@font-face {
    font-family: 'MyriadPro-Black';
    font-style: normal;
    font-weight: normal;
    src: local('MyriadPro-Black'),
        local('MyriadPro Black'),
        url('./fonts/MyriadPro-Black.otf') format('opentype');
}

@font-face {
    font-family: 'MyriadPro-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('MyriadPro-Bold'),
    local('MyriadPro Bold'),
    url('./fonts/MyriadPro-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'MyriadPro-Light';
    font-style: normal;
    font-weight: normal;
    src: local('MyriadPro-Light'),
    local('MyriadPro Light'),
    url('./fonts/MyriadPro-Light.otf') format('opentype');
}

@font-face {
    font-family: 'MyriadPro-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('MyriadPro-Regular'),
    local('MyriadPro Regular'),
    url('./fonts/MyriadPro-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'MyriadPro-Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('MyriadPro-Semibold'),
    local('MyriadPro Semibold'),
    url('./fonts/MyriadPro-Semibold.otf') format('opentype');
}
